/* CSS Document */

body {
	background-image: url(images/Bgtile.gif); background-attachment: fixed;
	text-align: center;
	font:13px arial,sans-serif;
	line-height:20px;
	color: #444444;
}

p{
	color: #444444;
}

div {
    border: 0px solid Black;
    padding: 0px;
}

ul{
list-style-image: url(images/bullet.gif);
}

ul.range{
	list-style-image: url(images/bullet.gif);
  	width: 50em;
  	margin: 0px;
  	padding: 20px;

}

li.range{
  	float: left;
  	width: 25em;
  	margin: 0px;
  	padding: 0px;

}

bullet {
	font:13px arial,sans-serif;
	line-height:25px;
	color: #405169;
}

h1{
	font:16px arial,sans-serif;
	line-height:15px;
	font-weight:bold;
	color: #405169;
}

h2{
	font:13px arial,sans-serif;
	line-height:16px;
	font-weight:bold;
	color: #405169;
}

h3{
	font:12px arial,sans-serif;
	font-weight:normal;
	color: #444444;
	line-height:30px;
	text-decoration: none;
}

tableheading{
	font:12px arial,sans-serif;
	font-weight:normal;
	color: #FFFFFF;
	line-height:30px;
	text-decoration: none;
}

A{
	color: #405169;
}

h4, h5, h6 {
    margin: 0px;
	color: #FFFFFF;
}

#container{
	width:1109px;
	margin:0px auto;
	text-align:left;
}


#contentBG{
	float: left;
	width:1109px;
	background-image:  url(images/contentTileBG.png);
}
	
#header {
	width: 1109px;
	height: 89px;
	background-image:  url(images/Header_01.png);background-repeat: no-repeat;
}

#banner{
	width: 1109px;
	height: 162px;
	background-image:  url(images/Header_02.png);background-repeat: no-repeat;
	text-align: centre;
}

#Navigation{
	width: 1109px;
	height: 38px;
	float:left;
  	margin: 0;
  	padding: 0;
}
#NavigationStart{
	float:left;
	width: 476px;
	height: 38px;
  	margin: 0;
  	padding: 0;
}
#Btn_Home{
	float:left;
	width: 91px;
	height: 38px;
  	margin: 0;
  	padding: 0;
}
#Btn_JobVacancies{
	float:left;
	width: 152px;
	height: 38px;
  	margin: 0;
  	padding: 0;
}
#Btn_AboutUs{
	float:left;
	width: 117px;
	height: 38px;
  	margin: 0;
  	padding: 0;
}
#Btn_ContactUs{
	float:left;
	width: 141px;
	height: 38px;
  	margin: 0;
  	padding: 0;
}
#NavigationEnd{
	float:left;
	width: 114px;
	height: 38px;
  	margin: 0;
  	padding: 0;
}
#sidebar {
    float: left;
	list-style-image: none;
	text-align:centre;
    width: 350px;
	padding: 50px;
}

#content {
    float: left;
    width: 1109px;
	/*background-image:  url(images/contentTopBG.png);background-repeat: no-repeat;*/
}

#bodycontent {
	margin-left: 416px;
	width: 603px;
	padding: 40px;
}

#footer {
    clear: both;
	width: 1109px;
	height: 99px;
	background-image:  url(images/footer.png);background-repeat: no-repeat;
	color: #2d394a;
}

table.vacancies {
	border-width: 1px;
	border-spacing: 0px;
	border-style: dotted;
	border-color: black;
	border-collapse: collapse;
	background-color:;
}
table.vacancies th {
	border-width: 1px;
	padding: 0px 5px 0px 5px;
	border-style: none;
	border-color: ;
	background-color: #4e71a4;
	text-align:left;
	font:12px arial,sans-serif;
	font-weight:bold;
	color: #FFFFFF;
	line-height:30px;
	text-decoration: none;
}
table.vacancies td {
	border-width: 1px;
	padding:5px;
	border-style: dotted;
	border-color: gray;
	background-color:;
	text-align:left;
	font:12px arial,sans-serif;
	font-weight:normal;
	color: #444444;
	line-height:16px;
	text-decoration: none;
}
